# Pacboy Testing Directory

This directory contains snapshots of the various modules and scripts for Pacboy.
It is distributed for local testing without systemwide installation.

# Dependencies

* aria2c
* pacman
* pyalpm

# Usage

The `testrun.sh` script should direct Pacboy to use the configuration files and
scripts in this directory. Invoke it with the command to run, e.g.

    ./testrun.sh ./pacboy -h
    ./testrun.sh ./testunits.sh
    ./testrun.sh ./build.sh

# Documentation

The man page sources in markdown format are in man.md. The source files should
be documented. If something is missing or unclear, ask in the Pacboy thread on
the forum or send me an email.

# Developers

See man.md/pacboy-extension.1.md for up-to-date help with developing extensions.
